# Asterisk Project : Asterisk 12 Application_JabberStatus_res_jabber

Added by wikibot , edited by wikibot on Aug 29, 2013

# JabberStatus() - [res_jabber]

### Synopsis

Retrieve the status of a jabber list member

### Description

This application is deprecated. Please use the JABBER_STATUS() function instead.

Retrieves the numeric status associated with the specified buddy JID. The return value in the _Variable_will be one of the following.

- `1` - Online.
- `2` - Chatty.
- `3` - Away.
- `4` - Extended Away.
- `5` - Do Not Disturb.
- `6` - Offline.
- `7` - Not In Roster.

### Syntax

    JabberStatus(Jabber,JID,Variable)

##### Arguments

- `Jabber` - Client or transport Asterisk users to connect to Jabber.
- `JID` - XMPP/Jabber JID (Name) of recipient.
- `Variable` - Variable to store the status of requested user.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown